@charset "UTF-8";

[data-swatch="reds"] { --swatch-color:#F44336}[data-swatch="purples"] { --swatch-color:#6A1B9A}[data-swatch="pinks"] { --swatch-color:#F06292}[data-swatch="oranges"] { --swatch-color:#FF6D00}[data-swatch="greys & blacks"] { --swatch-color:#9E9E9E}[data-swatch="greens"] { --swatch-color:#00E676}[data-swatch="blues"] { --swatch-color:#2196F3}[data-swatch="browns-tans-golds"] { --swatch-color:#FFE082}

